Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 11:09:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc annie                    Bot:  Hi again! Bot:  Please enter your name Customer:  annie Bot:  Hi Annie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572153013 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:39 PM, 01st Jun                   Mais                   Hi Annie I am Mais, Thank you for contacting us, How may I help you today           02:43 PM, 01st Jun                   Mais                   Hi, I'm not getting a response from you. Are we still connected?           02:46 PM, 01st Jun                     annie                    Hello           02:47 PM, 01st Jun                   Mais                   How can I assist you           02:47 PM, 01st Jun                     annie                    Am yet to get a update on my order collection           02:48 PM, 01st Jun                     annie                    9572153013           02:48 PM, 01st Jun                     annie                    Made the order the Sunday           02:49 PM, 01st Jun                   Mais                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:50 PM, 01st Jun                     annie                    Any update           02:58 PM, 01st Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           02:58 PM, 01st Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:59 PM, 01st Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:00 PM, 01st Jun                     annie                    Also this order number also there is no update           03:02 PM, 01st Jun                   Mohammed                   We would like to inform you that the collection of your item has been done and it's reached warehouse. Once it will go through the quality check your refund will be initiated to your original payment method.           03:03 PM, 01st Jun                   Mohammed                   Sorry for the wrong message, Please ignore it           03:04 PM, 01st Jun                   Mohammed                   We will do our best to make your order ready at the store soon enough           03:04 PM, 01st Jun                     annie                    9572153956           03:05 PM, 01st Jun                     annie                    There is no update on collection           03:05 PM, 01st Jun                     annie                    I received a damaged shirt on my last order delivered and there is no exchange option           03:05 PM, 01st Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:05 PM, 01st Jun                   Mohammed                   We will get back tou you through your email address asap           03:05 PM, 01st Jun                     annie                    Fine           03:07 PM, 01st Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:07 PM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433569